.headback{
    background: url('../images/headermain.jpg');
   height: 152px;
}
.logo{
    max-height: 150px;
    
}
.logo-mobile{
    max-height: 80px;
    
}
.cento{
text-align: center !important;
}
.bottom {    
   position: absolute;
    bottom: 0;
    left: 0;
}
.group-comment{
    background: #F7F7F9; margin: 5px; padding: 10px; border:1px #9AF2F9 solid; border-radius:5px;
}
.head-pad
{
    padding-top: 115px;
}
.head-pad-mob
{
    padding-top: 20px;
}
.blog-comment{
    background: #F7F7F9; border:1px #02598F solid; border-radius:5px;
    padding: 10px;
    margin-bottom: 5px;
}

/*--------------popup-----------------*/
.top-mar-zero{
   margin-top: -10px; 
}
.alert{
    position: fixed; top: 50%; left: 40%; border: 1px #000 solid; padding: 5px;  background: #F0FBFF; border-radius: 5px;  text-align: center;
}
.badges{
    float: left; background: #D9EDF7; width: 100px; height: 100px; padding: 5px; margin: 5px; text-align: center; border: 1px #3A87AD solid; border-radius: 5px;
}
.tag-cat{
    margin:3px; padding:4px; border:1px #02598F solid ; background:#D9EDF7; border-radius:3px;
}
.shop-badges{
    float: left; background: #D9EDF7; width: 110px; height: 165px; padding: 5px; margin: 5px; text-align: center; border: 1px #3A87AD solid; border-radius: 5px;
}
.admin-warn{
    background:#ffe5e5; padding:8px; margin:5px; border:1px #FF8787 solid; border-radius:8px; -moz-border-radius:8px; font-size:14px; font:arial;
}
.admin-ban{
    background:#ff8585; padding:8px; margin:5px; border:1px #FF8787 solid; border-radius:8px; -moz-border-radius:8px; font-size:14px; font:arial;
}
#admin-table td{
    text-align: left;
    font-weight: bold;

}
.usermenu{
    vertical-align: central; display: table-cell;
}
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    
     position: fixed;
  top: 20%;
  left: 50%;
  
  margin-left: -450px;
    
    width: 900px;
    z-index: 2;
}
div.loader {
    background: url("../images/alertload.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 transparent;
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 30px;
    left: 27px;
    position: relative;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
.table-left td{
    text-align: left;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}

/*-------------------------------------------------------------------*/
#recent-blog img{
    max-width: 200px;  
}
.width-100{
    width: 100px;
}
.width-200{
    width: 200px;
}
.width-150{
    width: 150px;
}
.width-340{
    width: 340px;
}
.width-400{
    width: 400px;
}
.width-255{
    width: 250px;
}
.mar-5{
    margin: 5px;
}
.width-460{
    width: 460px;
}
.width-800{
    width: 800px;
}
.width-600{
    width: 600px;
}
.width-266{
    width: 266px;
}
.width-390{
    width: 390px;
}
.width-500{
    width: 500px;
}
.width-300{
    width: 300px;
}
.width-380{
    width: 380px;
}
.width-150{
    width: 150px;
}
.btn-frozi{
    background: #01c7f8; border-radius:5px ; padding: 3px;
}
.lable-blue{
    margin:3px 5px;padding:3px; background:#3c5fb1; border-radius:10px; color:#fff;
}
.lable-orange{
    margin:3px 5px;padding:3px; background:#ff9f00; border-radius:10px; color:#fff;
}
.lable-green{
    margin:3px 5px;padding:3px; background:#9ab91e; border-radius:10px; color:#fff;
}
.mail-table{
    text-align: left;
}
.mail-table td{
    text-align: left;
    margin: 4px 0px;
}

body{
    margin: 0;
    padding: 0;
    font-family: tahoma,arial,verdana ;
    font-size: 14px;
}
a, img {
    border:none;
}
a>span{
    color: #fff;
}

a:link, a:hover , a:visited , a:active {
    color: #e36101;
    text-decoration: none;
}

h1,h2,h3,h4{
  color: #02598f;  
}
h1{
font-size: 20px;
display: inline;
}
h4{
    line-height:1;
}
h2{ 
  font-size: 18px;
display: inline;  
}
h6{
   font-size: 12px;
   margin: 5px 0px;
   padding: 0px; 
}
.font-bold{
    font-weight: bold;
}
.font-orange{
    color: #e36101;
}
.font-blue{
    color: #02598f;
}

table{
    width: 100%;
    margin: 0;
    padding: 0;
        border-spacing: 0px;
    border-collapse: collapse;
}
table td{
    vertical-align:text-top;
    text-align: center;

}
.forum-topic td{
    vertical-align:text-top;
    border:1px #02598F solid; padding: 5px;
    background: #eafafd;
    color: #3580aa;
}
.forum-topic thead td{
    background: #3580aa;
    
}
.forum-topic thead h4{
    color: #fff;
}
.forum-topic a:link,.forum-topic a:hover ,.forum-topic a:visited ,.forum-topic a:active{
    color: #3580aa;
}
.pagination ul{
    list-style-type:none;
}
.pagination li{
    display: inline;
    margin: 0px 2px ;
}
.container{
    padding : 0;
    margin : 0px auto;
    width : 980px;
}
.header{
    background: url('../images/headermain.jpg');
    height: 152px;
}
.left-ads
{
    width: 180px;
    text-align: center;
    float: left;
}
.content{
    width: 800px;
    float: right;
}
.clear{
    clear: both;
}
.left-text{
    text-align: left;
}
.navigation{
    margin: 0px 40px 0px 40px;
}
.sub-navi
{
    border: 1px solid #000 ;
    width: 880px;
    margin: 0px auto 5px auto;
    padding: 4px;
    background: #f0fbff;
  
}
.mail-border{
    border-bottom: 2px solid #fff;
}
.mail-border td{
    border-left: 1px solid #000;
}
.pull-right{
    float: right;
}
.pull-left{
    float: left;
}
.top-bottom-bar{
    border-bottom:2px #02598f solid ;
border-top:2px #02598f solid ; 
background: #d9edf7;
padding: 2px 10px ;
}
.alert-info{
    border-bottom:2px #02598f solid ;
border-top:2px #02598f solid ; 
background: #d9edf7;
padding: 10px 18px ;
margin: 5px; 
}
.alert-danger{
    border-bottom:2px #02598f solid ;
border-top:2px #02598f solid ; 
background: #d9edf7;
padding: 10px 18px ;
margin: 5px; 
}
.alert-green{
    border-bottom:2px #353f2b solid ;
border-top:2px #353f2b solid ; 
background: #D0F5A9;
padding: 10px 18px ;
margin: 5px; 
line-height: 2;
}
.alert-yellow{
    border-bottom:2px #353f2b solid ;
border-top:2px #353f2b solid ; 
background: #F2F5A9;
padding: 10px 18px ;
margin: 5px; 
}

.userbox{
    width: 10%; border-left: 2px #02598f solid; padding: 5px 10px ;
}
.lbl-txt{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
.blue-box{
    margin: 0 auto; padding: 30px; width: 500px; border-radius:10px; background: #5081bf;
}
.blue-box2{
    margin: 0 auto; padding: 30px; height: 140px; border-radius:10px; background: #5081bf;
}
.hand{
     cursor: pointer; cursor: hand; 
}
textarea{
    padding: 2px;
    border: 2px #02598f solid ;
    width: 100%;
}
input[type=text]{
    padding: 2px;
    border: 2px #02598f solid ;
    width: 100%;
}
input[type=password]{
    padding: 2px;
    border: 2px #02598f solid ;
    width: 100%;
}
input[type=email]{
    padding: 2px;
    border: 2px #02598f solid ;
    width: 100%;
}
form{
    color:#02598f ;
}
.box-btn{
    color: #fff; border: 1px #02598f solid; background: #5080be; padding: 3px; margin: 3px;
}
.forum-img img{
    max-width: 300px;
    max-height:  300px;
}



#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 49px;
  background: #030c45;
  background: -moz-linear-gradient(left, #030c45 0%, #00c6f7 100%);
  background: -webkit-linear-gradient(left, #030c45 0%, #00c6f7 100%);
  background: -o-linear-gradient(left, #030c45 0%, #00c6f7 100%);
  background: -ms-linear-gradient(left, #030c45 0%, #00c6f7 100%);
  background: linear-gradient(left, #030c45 0%, #00c6f7 100%);
  border: 1px solid #000;
  width: auto;
}

#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}

#cssmenu a {
  color: #fff;
  font-family: Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 49px;
  display: inline-block;
  padding: 0 20px;
  text-decoration: none;
  font-weight: bold;
}

#cssmenu ul {
  list-style: none;
}

#cssmenu > ul {
  float: left;
}

#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li > a {
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}

#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}
#cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
}

#cssmenu > ul > li.active:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {

}
#cssmenu > ul > li:hover > a {

}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 200px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
  background: #030c45;
  border-bottom: 1px dotted #fff;
  filter: none;
  font-size: 14px;
  font-weight: bold;
  display: block;
  line-height: 120%;
  padding: 10px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #030c45;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #030c45;
  border-bottom: 1px dotted #fff;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #030c45;
}
#logo{
    width: 236px;
}

.dropdowns ul {list-style: none;padding: 0px;margin: 0px;}
.dropdowns  ul li {display: block;position:relative;float: left; color: #e36101 ; font-weight: bold;}
 .dropdowns li ul {display: none; z-index: 999999;}
 .dropdowns ul li a {display: block;background: #030c45;padding: 5px 10px 5px 10px;text-decoration:none; white-space: nowrap;color: #fff;}
 .dropdowns ul li a:hover {}
 .dropdowns li:hover  ul {display: block; position: absolute;}
 .dropdowns li:hover  li {float: none;}
 .dropdowns li:hover  a {background: #030c45;}
  .dropdowns li:hover  li a:hover  {}
.dropdowns li ul li {border-top: 0px;}

.dropdown1 ul {list-style: none;padding: 0px;margin: 0px;}
.dropdown1  ul a {display: block;position:relative;float: left; color: #e36101 ; font-weight: bold;}
 .dropdown1 ul ul {display: none; z-index: 999999;}
 .dropdown1a a {display: block;background: #030c45;padding: 5px 10px 5px 10px;text-decoration:none; white-space: nowrap;color: #fff;}
.dropdowns ul a:hover  ul ul {display: block; position: absolute;}

/* Sortable items */

.sortable-list {
	background-color: #02598F;
	list-style: none;
	margin: 0;
	min-height: 60px;
	padding: 10px;
}
.sortable-item {
	background-color: #F0FBFF;
	border: 1px solid #000;
	cursor: move;
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 10px 10px;
}

/* Item placeholder (visual helper) */

.placeholder {
	background-color: #BFB;
	border: 1px dashed #666;
	height: 30px;
	margin-bottom: 5px;
}
.loading{
    position: fixed; top: 40%; left:47%; text-align: center;
}
select{
   border: 2px #02598f solid ;
    width: 100%; 
}
.subnav-mar-left{
    margin-left: 4px;
}
.subnav-mar-top{
    margin-top: 4px;
}
.coin{
   margin-top: 3px; 
}
#donate{
     width:296px ; margin: 106px 0 0 30px ;
}
#logos{
     width:326px ; 
}
#search{
    width:306px ; margin: 106px 10px 0 10px ;
}
.option-btn{
    padding: 3px 60px; border: 1px #02598F solid; border-radius: 5px; background: #D9EDF7; 
}
.auto-mar{
    margin: 0 auto;
} .mail-box{
    background:#02598f; height: 30px; padding-top: 10px;
}
.recent-box2{ 
    width: 80px; border-left: 2px #02598f solid; padding: 5px 10px ;
}
.ad-box{
    margin: 5px 0px;
}
.all-adopt{
    margin: 5px; width: 150px; height: 310px;
}
.recent-box1{
    width: 700px; 
    text-align: left;
    
    white-space: pre-line;
word-wrap: break-word;
    
   /* white-space: -moz-pre-wrap !important;  
     white-space: -pre-wrap;      
     white-space: -o-pre-wrap;    
     white-space: pre-wrap;       
     word-wrap: break-word;       
     word-break: break-all;
     white-space: normal;     */
}
.wrap-wrap{
   white-space: pre-line;
word-wrap: break-word;


}
.recent-box1 img{
    max-width: 200px; 
}
.badges-box{
   height: 120px;  background: #D9EDF7; padding: 5px; margin: 5px; text-align: center; border: 1px #3A87AD solid; border-radius: 5px;
}

.user-badges-box{
   height: 145px; width: 135px;  background: #D9EDF7; padding: 5px; margin: 5px; text-align: center; border: 1px #3A87AD solid; border-radius: 5px;
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display inline;
}




/*----------------------------------------*/



.dropdown {
	position: absolute;
	z-index: 9999999;
	display: none;
}

.dropdown .dropdown-menu,
.dropdown .dropdown-panel {
	min-width: 160px;
	max-width: 360px;
	list-style: none;
	background: #030C45;
/*	border: solid 1px #DDD;
	border: solid 1px rgba(0, 0, 0, .2);
	border-radius: 6px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);*/
	overflow: visible;
	padding: 4px 0;
	margin: 0;
}

.dropdown .dropdown-panel {
	padding: 10px;
}

.dropdown.dropdown-tip {
	margin-top: 8px;
}

.dropdown.dropdown-tip:before {

}

.dropdown.dropdown-tip.dropdown-anchor-right:before {
	left: auto;
	right: 9px;
}

.dropdown.dropdown-tip:after {

}

.dropdown.dropdown-tip.dropdown-anchor-right:after {
	left: auto;
	right: 10px;
}


.dropdown.dropdown-scroll .dropdown-menu,
.dropdown.dropdown-scroll .dropdown-panel {
	max-height: 358px;
	overflow: auto;
}

.dropdown .dropdown-menu LI {
	list-style: none;
	padding: 0 0;
	margin: 0;
	line-height: 18px;
}

.dropdown .dropdown-menu LI > A,
.dropdown .dropdown-menu LABEL {
	display: block;
	color: #fff;
    font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	padding: 3px 15px;
	white-space: nowrap;
}

.dropdown .dropdown-menu LI > A:hover,
.dropdown .dropdown-menu LABEL:hover {
	background-color: #5080BE;
	color: #FFF;
	cursor: pointer;
}

.dropdown .dropdown-menu .dropdown-divider {
	font-size: 1px;
	border-top: solid 1px #E5E5E5;
	padding: 0;
	margin: 5px 0;
}

/* Icon Examples - icons courtesy of http://p.yusukekamiyamane.com/ */
.dropdown.has-icons LI > A {
	padding-left: 30px;
	background-position: 8px center;
	background-repeat: no-repeat;
}

.dropdown .undo A { background-image: url(icons/arrow-curve-180-left.png); }
.dropdown .redo A { background-image: url(icons/arrow-curve.png); }
.dropdown .cut A { background-image: url(icons/scissors.png); }
.dropdown .copy A { background-image: url(icons/document-copy.png); }
.dropdown .paste A { background-image: url(icons/clipboard.png); }
.dropdown .delete A { background-image: url(icons/cross-script.png); }



.acc-1{
  width: 100px; border: 1px #02598F solid;  
}
.acc-2{
   width: 300px; vertical-align: top; border: 1px #02598F solid; 
}
.acc-3{
    width: 100px; border: 1px #02598F solid; vertical-align: top;
}
.acc-4{
    
}